Subject: [PATCH-V2 0/2] arm:omap:am33xx: Add voltage and power domain data

From: [email-masked] (Kevin Hilman)
Date: Tue, 10 Jan 2012 15:39:48 -0800

Vaibhav Hiremath <[email-masked]> writes:

> Last time I had submitted a big patch-series, almost changing >7.5K lines
> for AM33XX voltage, power, clock and HWMOD data support (as a RFC);
> which I believe is very hard to review and difficult to manage also.
> So I decided to split the patches as and when they are clean
> and ready for review/merge/acceptance,

FYI... 

In usually (but not always) helps to specifically Cc the maintainers of
the code you're changin.  In this case, Paul & Benoit are maintaining
most of this core code/data, so you should make sure they are Cc'd as
well.

Thanks,

Kevin